_id: WvTkEYb216X0XiJc
name: Voix d'Hypnos
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Les rituels de lecture d’Hypnos sont d’étonnantes démonstrations
    d’auto-suggestion. Aidé par un support, le haut-rêvant se persuade qu’il
    peut voir ou entendre à distance, et il le fait. Couplé à l’ultime forme
    d’illusion que sont les invocations, il peut pareillement projeter son image
    ou sa voix à distance. Tous obéissent aux règles usuelles d’application des
    rituels. Si un rituel de lecture est paramétré sur une personne et que
    celle-ci est morte ou a changé de rêve, aucun effet ne se produit, mais les
    points de rêve sont tout de même dépensés.</p>

    <p>Le rituel de Voix d’Hypnos permet de détecter le mensonge. Il n’y a pas
    de véritable ciblage, le rituel opère sur le haut-rêvant directement sans
    passer par un support. Lors du paramétrage, le haut-rêvant se reporte à une
    certaine conversation de son choix, datant au maximum de 12 heures. La
    conversation peut avoir eu plusieurs interlocuteurs, mais Voix d’Hypnos ne
    fonctionne que sur un seul d’entre eux à la fois.</p>

    <p>Pour les détecter tous, il faut recommencer autant de fois le rituel.
    Puis, le sort étant ciblé sur lui-même, le haut-rêvant se plonge dans un
    état hypnotique dans lequel il réentend toute la conversation, comme si on
    repassait la bande. La durée de réécoute est d’un round, quelle qu’ait été
    la conversation, le temps mental du haut-rêvant devenant élastique. Tant que
    son interlocuteur dit la vérité, sa voix est mélodieuse ; dès qu’il ment
    <em>volontairement</em>, elle devient horrible et grinçante. On ne peut
    ainsi détecter que les mensonges volontaires, pas les mensonges inconscients
    ou par omission.</p>
  descriptionmj: ''
  draconic: Hypnos
  duree: 1 round
  JR: Aucun
  cible: Soi-même
  difficulte: '-4'
  portée: ''
  caseTMR: desert
  caseTMRspeciale: ''
  ptreve: '4'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!WvTkEYb216X0XiJc'

